Bug 731395 - Add debugging feature to kexec-tools
Summary: Add debugging feature to kexec-tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: 16
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
Assignee: Américo Wang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 917470 682113 794754 917472 917487 917488 927514 927516 927517
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 14:06 UTC by Linda Wang
Modified: 2013-03-26 06:31 UTC (History)
11 users (show)

Fixed In Version: kexec-tools-2.0.2-29.fc16
Doc Type: Enhancement
Doc Text:
Clone Of: 682113
Environment:
Last Closed: 2011-09-30 18:55:52 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2011-09-07 11:01:19 UTC
kexec-tools-2.0.2-28.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kexec-tools-2.0.2-28.fc16

Comment 2 Fedora Update System 2011-09-08 02:24:37 UTC
Package kexec-tools-2.0.2-28.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kexec-tools-2.0.2-28.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/kexec-tools-2.0.2-28.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-09 19:12:10 UTC
kexec-tools-2.0.2-29.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kexec-tools-2.0.2-29.fc16

Comment 4 Fedora Update System 2011-09-30 18:55:38 UTC
kexec-tools-2.0.2-29.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.